{$css}
        
    <div class="card">
        <div class="card-body"> 
            <h2><span>Zahlungsart kopieren</span></h2>
            <table class="table table-sm table-light">
                <thead class="thead-dark">
                    <tr>
                        <th scope="col" class="text-left">Zahlart</th>
                        <th scope="col" class="text-left">Neuer interner Name <small class="text-muted">(Kann sp&auml;ter NICHT mehr ge&auml;ndert werden und wird NICHT im Shop angezeigt)</small></th>
                        <th scope="col" class="text-left"></th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>
                            <form id="formZahlartenDB" action="{$PluginHelper->getPluginAdminLink()}" method="post">
                                <input name="action" type="hidden" value="copyPayment">
                                <select name="kZahlungsart" class="form-control">
                                    <option value="">Bitte w&auml;hlen</option>
                                    {foreach name=zahlarten_db item=zahlart_db from=$zahlarten_obj}
                                        <option value="{$zahlart_db->kZahlungsart}">{$zahlart_db->cName}</option>
                                    {/foreach}
                                </select>
                            </form>
                        </td> 
                        <td>
                            <input type="text" form="formZahlartenDB" name="cNameNew" class="form-control required" value="" /> 
                        </td>
                        <td>
                            <button type="submit" form="formZahlartenDB" class="btn btn-success" title="Zahlart kopieren" data-toggle="tooltip"><i class="fa fa-copy" aria-hidden="true"></i></button> 
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <div class="card">
        <div class="card-body"> 
            <h2><span>kopierte Zahlungsarten</span></h2>
            {if $zahlarten_copys_obj}
                <table class="table table-sm table-light">
                    <thead class="thead-dark">
                        <tr>
                            <th scope="col" class="text-left">Zahlart</th>
                            <th scope="col" class="text-left"></th>
                        </tr>
                    </thead>
                    <tbody>
                {foreach name=zahlarten_copys item=zahlarten_copy_obj from=$zahlarten_copys_obj}
                        <tr>
                            <td>{$zahlarten_copy_obj->cName}
                                <br><small>{$zahlarten_copy_obj->cHinweistext}</small></td>
                            <td align="center" style="width: 150px;">
                                {if $PluginHelper->compareShopVersion()}
                                    <a href="{$shopURL}/admin/paymentmethods?kZahlungsart={$zahlarten_copy_obj->kZahlungsart}&token={$smarty.session.jtl_token}" class="btn btn-success" target="_blank" title="Zahlungsart bearbeiten" data-toggle="tooltip"><i class="fa fa-pencil" aria-hidden="true"></i></a>
                                    {else}

                                    <a href="{$shopURL}/admin/zahlungsarten.php?kZahlungsart={$zahlarten_copy_obj->kZahlungsart}&token={$smarty.session.jtl_token}" class="btn btn-success" target="_blank" title="Zahlungsart bearbeiten" data-toggle="tooltip"><i class="fa fa-pencil" aria-hidden="true"></i></a>
                                {/if}
                    {if !$zahlarten_copy_obj->kBestellung}
            &nbsp;
                                <a href="{$PluginHelper->getPluginAdminLink("action=deletePayment&kZahlungsart={$zahlarten_copy_obj->kZahlungsart}&cName={$zahlarten_copy_obj->cName|escape:'url'}")}" class="btn btn-danger" onclick="return confirm('Wirklich loeschen?')" title="Zahlungsart loeschen" data-toggle="tooltip"><i class="fa fa-trash" aria-hidden="true"></i></a>
                    {/if}
                            </td>
                        </tr>
                {/foreach}
                    </tbody>
                </table>
            {/if}
        </div>
    </div>